﻿header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 88; }
  header .image-avatar {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    color: white;
    align-items: center;
    justify-content: center; }
    header .image-avatar.place-holder {
      background-color: #2F53E3; }
  header .brand-wrapper {
    display: flex;
    height: 100%;
    align-items: center; }
    header .brand-wrapper img {
      max-height: 100%; }
  header .header-navigation {
    height: 100px; }
  header .h4, header i {
    color: rgba(255, 255, 255, 0.5);
    font-weight: 600; }
  header .h4 {
    font-size: 0.875rem; }
  header .menu-navigation img.brand-logo {
    position: absolute;
    width: 100%;
    height: auto;
    opacity: 0.02;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  header .menu-navigation .container {
    position: relative; }
  header .menu-navigation .close-menu {
    position: absolute;
    right: 20px;
    top: 20px; }
  header .menu-navigation .header-button-wrapper {
    display: flex;
    padding: 5px 0px;
    justify-content: center; }
    header .menu-navigation .header-button-wrapper a {
      height: 30px; }
  header .header-button-wrapper {
    display: flex;
    align-items: center;
    padding: 0px 20px; }
    header .header-button-wrapper i {
      transition: 330ms; }
      header .header-button-wrapper i:hover {
        color: white; }
    header .header-button-wrapper a {
      position: relative;
      transition: 330ms;
      height: 100%;
      display: flex;
      align-items: center; }
      header .header-button-wrapper a .border-bar {
        position: absolute;
        left: -2px;
        right: 0;
        bottom: 0px;
        height: 3px;
        width: 0px;
        transition: 330ms;
        background-color: #2F53E3; }
      header .header-button-wrapper a:hover, header .header-button-wrapper a.is-active {
        color: white; }
        header .header-button-wrapper a:hover .border-bar, header .header-button-wrapper a.is-active .border-bar {
          width: 50%; }

main, footer {
  transition: opacity 150ms;
  opacity: 1; }

@media (max-width: 992px) {
  .landing-section .text-container h1 {
    font-size: 1.6rem !important;
    line-height: normal !important; }
  .landing-section .flame-left {
    left: -30px !important;
    bottom: -200px !important; }
  .landing-section .flame-right {
    right: -130px !important; } }

.landing-section {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  height: 80vh;
  width: 100%;
  background-color: gray;
  position: relative;
  overflow: hidden; }
  .landing-section.title-section {
    display: none;
    height: 420px; }
  .landing-section .flame {
    position: absolute;
    bottom: -10px;
    z-index: 11; }
    .landing-section .flame.flame-left {
      left: 0; }
    .landing-section .flame.flame-right {
      right: 0; }
  .landing-section header {
    z-index: 11;
    position: relative; }
  .landing-section .carousel-slides-wrapper {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    height: 100%; }
    .landing-section .carousel-slides-wrapper .dots-container {
      z-index: 9999;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      bottom: 150px; }
      .landing-section .carousel-slides-wrapper .dots-container .slick-dots {
        padding: 0;
        margin: 0;
        display: flex;
        list-style: none; }
        .landing-section .carousel-slides-wrapper .dots-container .slick-dots .slick-active button {
          border-color: #2F53E3; }
        .landing-section .carousel-slides-wrapper .dots-container .slick-dots button {
          margin: 0px 10px;
          border-radius: 50%;
          height: 20px;
          min-height: 20px;
          max-height: 20px;
          width: 20px;
          font-size: 0px;
          min-width: 20px;
          max-width: 20px;
          background-color: transparent;
          border: solid 2px rgba(255, 255, 255, 0.3);
          color: transparent; }
          .landing-section .carousel-slides-wrapper .dots-container .slick-dots button:focus, .landing-section .carousel-slides-wrapper .dots-container .slick-dots button:active {
            outline: none; }
    .landing-section .carousel-slides-wrapper .carousel-slides, .landing-section .carousel-slides-wrapper .slick-list, .landing-section .carousel-slides-wrapper .slick-track {
      height: 100%; }
    .landing-section .carousel-slides-wrapper .slide {
      height: 100%;
      position: relative; }
      .landing-section .carousel-slides-wrapper .slide .container {
        position: relative;
        height: 100%; }
      .landing-section .carousel-slides-wrapper .slide .text-container {
        position: absolute;
        top: 50%;
        transform: translateY(-65%);
        z-index: 9999;
        width: 100%; }
        .landing-section .carousel-slides-wrapper .slide .text-container h1 {
          max-width: 900px;
          font-size: 2.5rem;
          line-height: 3.9rem;
          margin-bottom: 50px;
          color: white;
          margin-top: 10px; }
      .landing-section .carousel-slides-wrapper .slide .filter-layer {
        position: absolute;
        width: 100%;
        z-index: 2;
        background-color: #050C21;
        opacity: .75;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        height: 100%; }
      .landing-section .carousel-slides-wrapper .slide .slide-background {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        height: 100%;
        width: 100%;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        position: absolute; }
  .landing-section .filter-layer {
    position: absolute;
    width: 100%;
    z-index: 2;
    background-color: #050C21;
    opacity: .75;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    height: 100%; }
  .landing-section .slide-background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute; }

.wave-form {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 11;
  bottom: -2px;
  width: 100%;
  min-width: 1000px;
  height: 125px; }

main > .news-section,
main > .match-section,
main > .sponsor-section {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 15rem; }

main > .news-section {
  background-color: white; }

main > .match-section {
  background-color: #100F21; }

main .teams-section {
  margin-top: 80px; }

main > .teams-section .btn-secondary,
main > .match-section .btn-secondary {
  background-color: rgba(0, 0, 0, 0.3);
  border-color: rgba(0, 0, 0, 0.3);
  color: white; }

main > .sponsor-section {
  background-color: #0A0914; }
  main > .sponsor-section .section-body {
    margin-bottom: 60px; }

.switcher {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 10px;
  border-radius: 200px;
  display: inline-block; }
  .switcher .switcher-container {
    position: relative;
    display: flex; }
    .switcher .switcher-container .switcher-button {
      cursor: pointer;
      color: white;
      font-size: .9rem;
      font-weight: 600;
      padding: 10px 25px;
      border-radius: 200px; }
      .switcher .switcher-container .switcher-button.active {
        background-color: #2F53E3; }

body .theme-container > .sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  right: -370px;
  z-index: 99999;
  height: 100vh;
  overflow-y: auto;
  width: 100%;
  max-width: 370px;
  background-color: #040409;
  transition: right 300ms; }
  body .theme-container > .sidebar .close-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    height: 30px;
    z-index: 33;
    width: 30px;
    background-color: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer; }
    body .theme-container > .sidebar .close-icon i {
      font-size: 2rem;
      color: #616467; }
      body .theme-container > .sidebar .close-icon i:hover {
        color: white; }
  body .theme-container > .sidebar.open {
    right: 0; }
  body .theme-container > .sidebar .pad {
    padding: 30px; }
  body .theme-container > .sidebar .navigation-items .nav-link {
    color: rgba(255, 255, 255, 0.5);
    padding: 20px 0px;
    border-bottom: solid 1px #19202A; }
    body .theme-container > .sidebar .navigation-items .nav-link:hover {
      color: white; }

footer {
  position: relative;
  background-color: #040409; }
  footer .wave-wrapper {
    width: 100%;
    position: absolute;
    top: -200px;
    overflow: hidden;
    height: 200px; }
  footer .footer-bar h3 {
    margin-bottom: 20px;
    color: white; }
  footer .footer-bar i {
    margin-right: 10px; }
  footer .footer-bar li {
    margin-bottom: 10px; }
    footer .footer-bar li a:hover {
      color: white; }

body:not(.undersite) .section-header .section-icon {
  margin-bottom: 20px; }

body:not(.undersite) .section-header h1 {
  margin-bottom: 10px;
  font-weight: 700; }

body:not(.undersite) .section-header {
  text-align: center;
  color: white;
  padding-top: 2rem;
  padding-bottom: 5rem; }

body:not(.undersite) .section-body h5 {
  color: white; }

body:not(.undersite) .section-body .matches-container-home .border-bottom {
  border-bottom-color: #19202A !important; }

body:not(.undersite) .section-body .matches-container-home h1, body:not(.undersite) .section-body .matches-container-home h6 {
  color: white; }

.section {
  margin-bottom: 2rem; }
  .section .section-header {
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .section .section-body {
    position: relative; }

.image-container {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

.startpage-cards {
  min-height: 300px; }

.box-row {
  padding: 20px 0px; }

.news-preview-image {
  height: 50px;
  width: 50px;
  min-width: 50px;
  margin-right: 10px; }

.team-member {
  margin-bottom: 20px;
  height: 210px;
  width: 180px; }

.user-info {
  display: flex;
  align-items: center;
  margin-bottom: .7rem; }
  .user-info .avatar {
    background-color: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    margin-right: 10px; }
  .user-info .image-placeholder {
    background-color: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    margin-right: 10px; }
  .user-info img {
    border-radius: 50%;
    width: 22px;
    height: 22px;
    margin-right: 10px; }
  .user-info p {
    margin: 0; }

.image-container .news-badge {
  position: absolute;
  bottom: 10px;
  left: 10px;
  margin: 0; }

.posts-count {
  margin-left: 10px;
  margin-bottom: 0px; }

.slick-slide:focus {
  outline: none; }

.menu-navigation {
  position: fixed;
  background-color: red;
  width: 100vw;
  overflow: auto;
  top: -100vh;
  bottom: 0;
  right: 0;
  height: 100vh;
  left: 0;
  z-index: 1000;
  transition: .6s ease; }

body.show-menu .menu-navigation {
  top: 0; }

body.show-menu footer, body.show-menu main {
  opacity: 0; }

.inner-container {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  padding: 30px 0px; }

.inner-container-header {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between; }
  .inner-container-header h1 {
    margin-bottom: 10px; }

.info-boxen {
  padding: 20px 0px; }

.match-statistic {
  width: 100%;
  overflow: hidden;
  display: flex; }
  .match-statistic .match-section {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    position: relative; }
  .match-statistic .background {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0.07; }
  .match-statistic .bar {
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 0px; }

.match-member-list .match-member {
  display: flex;
  align-items: center;
  margin: 30px 0px; }
  .match-member-list .match-member .image-container {
    text-transform: uppercase;
    min-width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-style: solid;
    border-width: 2px;
    min-height: 50px; }

.user-profil-info {
  display: flex;
  margin-bottom: -90px; }
  .user-profil-info.user-account .user-avatar {
    height: 150px;
    width: 150px;
    top: -50px;
    margin-bottom: 30px; }
    .user-profil-info.user-account .user-avatar.place-holder {
      background-color: #2F53E3; }
  .user-profil-info .user-avatar {
    height: 210px;
    width: 210px;
    background-position: center center;
    top: -90px;
    margin-right: 20px;
    background-color: #f1f1f1;
    border: 10px solid white; }
    .user-profil-info .user-avatar.place-holder {
      background-color: #2F53E3; }

.contact-form-container {
  max-width: 600px;
  margin: 0 auto; }

body.undersite .theme-container .landing-section.title-section {
  display: block; }

body.undersite .theme-container .cms-site .container {
  top: 0;
  padding-bottom: 200px; }

body.undersite .theme-container main {
  background-color: white; }
  body.undersite .theme-container main.match-details-site > .container, body.undersite .theme-container main.account-settings-site > .container {
    top: 0;
    padding-bottom: 200px; }
  body.undersite .theme-container main.calendar-site .container-fluid {
    padding-bottom: 200px; }
  body.undersite .theme-container main.auth-site .title-container {
    padding: 0 !important;
    margin-bottom: 200px; }
    body.undersite .theme-container main.auth-site .title-container h1 {
      color: white; }
    body.undersite .theme-container main.auth-site .title-container p {
      color: white; }
  body.undersite .theme-container main > .container {
    position: relative;
    z-index: 55;
    top: -230px; }
    body.undersite .theme-container main > .container > .inner-container-header {
      display: flex;
      flex-direction: column;
      align-items: flex-end; }
      body.undersite .theme-container main > .container > .inner-container-header > h1 {
        margin-bottom: 250px;
        text-align: center;
        width: 100%;
        color: white; }

.inner-navigation .navigation {
  border: solid 1px #f1f1f1;
  border-radius: 7px;
  overflow: hidden;
  margin-bottom: 30px; }
  .inner-navigation .navigation .navigation-item {
    padding: 0.5rem 1rem;
    display: flex;
    align-items: center;
    border-bottom: solid 1px #f1f1f1; }
    .inner-navigation .navigation .navigation-item.router-link-exact-active {
      background-color: #2F53E3 !important; }
      .inner-navigation .navigation .navigation-item.router-link-exact-active p, .inner-navigation .navigation .navigation-item.router-link-exact-active i {
        color: white; }
    .inner-navigation .navigation .navigation-item:hover {
      background-color: #f1f1f1; }
      .inner-navigation .navigation .navigation-item:hover p, .inner-navigation .navigation .navigation-item:hover i {
        color: #000000; }
    .inner-navigation .navigation .navigation-item p {
      margin: 0; }
    .inner-navigation .navigation .navigation-item i {
      margin-right: 10px; }

.form-group {
  margin: 25px 0px; }
  .form-group label {
    margin-bottom: 10px; }

.link-image-container {
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center; }
  .link-image-container img {
    max-height: 100%;
    max-width: 100%; }

img,
.image-container {
  transition: transform 200ms; }

a:hover img,
a:hover .image-container {
  transform: scale(1.05); }

.link-site .inner-container {
  max-width: 700px; }

.form-container {
  max-width: 400px;
  margin: 0 auto; }
  .form-container .form-check-label {
    margin: 0; }

.flex {
  display: flex; }

.v-center {
  align-items: center; }

.h-center {
  justify-content: center; }

.h-space {
  justify-content: space-between; }

.btn-block {
  width: 100%; }

.dropdown-menu {
  background-color: #f1f1f1; }
  .dropdown-menu .dropdown-item {
    cursor: pointer;
    padding: 10px 15px;
    color: #000000; }
    .dropdown-menu .dropdown-item i {
      color: #000000;
      margin-right: 10px;
      font-size: 1rem; }
    .dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus {
      background-color: #2F53E3; }
    .dropdown-menu .dropdown-item.admin-btn {
      font-weight: 600; }
      .dropdown-menu .dropdown-item.admin-btn:hover, .dropdown-menu .dropdown-item.admin-btn:focus {
        background-color: #F51414;
        color: white !important; }
        .dropdown-menu .dropdown-item.admin-btn:hover p, .dropdown-menu .dropdown-item.admin-btn:hover i, .dropdown-menu .dropdown-item.admin-btn:focus p, .dropdown-menu .dropdown-item.admin-btn:focus i {
          color: white !important; }

.is-loading .loading-bar {
  width: 80%;
  opacity: 1; }

.done-loading .loading-bar {
  width: 100%;
  opacity: 0; }

.loading-bar {
  z-index: 7777;
  position: fixed;
  top: 0px;
  width: 0%;
  height: 3px;
  background-color: #2F53E3;
  transition: 300ms; }

@media only screen and (max-width: 992px) {
  .header-navigation .dynamic-width {
    display: none !important; } }

.inner-container-body a {
  color: #2F53E3; }
